<?php
/* Add our function to the widgets_init hook. */
add_action( 'widgets_init', 'reviewSiteLoadWidgets' );

/* Function that registers our widget. */
function reviewSiteLoadWidgets() 
{

}

	
// embedding with built-in widgets


?>